Loading...
Searching...
No Matches
combined_score_and_trace_matrix.hpp File Reference

Provides seqan3::detail::combined_score_and_trace_matrix. More...

`#include <ranges>`
`#include <seqan3/alignment/matrix/detail/affine_cell_proxy.hpp>`
`#include <seqan3/alignment/matrix/detail/matrix_coordinate.hpp>`
`#include <seqan3/core/range/type_traits.hpp>`
`#include <seqan3/utility/concept.hpp>`
`#include <seqan3/utility/views/zip.hpp>`
Include dependency graph for combined_score_and_trace_matrix.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::combined_score_and_trace_matrix.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me